{
	"name": "CameraModule",
	"id": "SMUniPlugin",
	"version": "1.0.0",
	"description": "照相机插件",
	"_dp_type": "nativeplugin",
	"_dp_nativeplugin": {
		"ios": {
			"plugins": [{
				"type": "module",
				"name": "SMUniPlugin-CameraModule",
				"class": "CameraModule"
			}],
			"integrateType": "framework",
			"deploymentTarget": "9.0"
		}
	}
}
